body{background: #000; font-size: 0.95em;}

img{border:0;}

a:link,
a:active,
a:visited{color:#018fd1;text-decoration:none;}
a:hover{color:#000;text-decoration:none;}

#container{background-color: #fff;}

#topbar{height:150px;background: #fff url(/assets/img/topbar.jpg) top center no-repeat;}

#navbar{height:36px; line-height:36px;background-color:#005A94; text-align: center; font-size:1.2em; color:#000}
#navbar a{padding:0px 10px;}
#navbar a:link,
#navbar a:active,
#navbar a:visited{color:#fff;}
#navbar a:hover{color:#20c2f3;}

#slogan{text-align: center; color: #000; font-size: 1.5em; font-weight: bold; padding:20px 0px;}

#boxshot, #buyit {text-align:center; padding-bottom:30px;}
#boards{text-align:center;}
#buyit{font-size:1.4em;padding-top:15px;font-weight:bold}
#ppbutton{margin:10px 0px}

#contentheader{text-align: center;margin:0px; }

ul#contentlist{
list-style-type: none;
text-align: center;
font-weight: bold;
}

ul#summary{font-size:1.1em;  padding:8px 0px; font-style: italic; font-weight:bold; color: #000;}
        
#footer_container{background-color:#111;}
#footer{text-align: center; color:#ccc; font-size:1.2em;}  

#footer a:link,
#footer a:visited,
#footer a:active{color:#20c2f3}
#footer a:hover{color:#fff}

#productlinks{
    text-align: center;
    padding:20px 0px;
}

#wcglogo{
    text-align: right;
}

#credits{
    text-align: center;
    font-size:8.5pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    padding:10px 0px;
    color:#666;
    background-color:#000
}
#credits a:link,
#credits a:visited,
#credits a:active{color:#20c2f3}
#credits a:hover{color:#fff}
.confirm{text-align: center;}
